@charset "UTF-8";

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
@font-face{ 
	font-family: 'signalist';
	src: url('fonts/Signalist.eot');
	src: url('fonts/Signalist.eot?#iefix') format('embedded-opentype'),
	     url('fonts/Signalist.woff') format('woff'),
	     url('fonts/Signalist.ttf') format('truetype'),
	     url('fonts/Signalist.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 
	font-family: 'varelaround';
	src: url('fonts/VarelaRound-Regular.eot');
	src: url('fonts/VarelaRound-Regular.eot?#iefix') format('embedded-opentype'),
	     url('fonts/VarelaRound-Regular.woff') format('woff'),
	     url('fonts/VarelaRound-Regular.ttf') format('truetype'),
	     url('fonts/VarelaRound-Regular.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 
	font-family: 'opensansreg';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/opensans-regular-webfont.woff') format('woff'),
	     url('fonts/opensans-regular-webfont.ttf') format('truetype'),
	     url('fonts/opensans-regular-webfont.svg#WebSymbolsRegular') format('svg');	
	}	
	
@font-face{ 
	font-family: 'titilliumlight';
	src: url('fonts/TitilliumWeb-Light.eot');
	src: url('fonts/TitilliumWeb-Light.eot?#iefix') format('embedded-opentype'),
	     url('fonts/TitilliumWeb-Light.woff') format('woff'),
	     url('fonts/TitilliumWeb-Light.ttf') format('truetype'),
	     url('fonts/TitilliumWeb-Light.svg#WebSymbolsRegular') format('svg');	
	}	
@font-face{ 
	font-family: 'santbold';
	src: url('fonts/SantEliaScriptBoldDEMO.eot');
	src: url('fonts/SantEliaScriptBoldDEMO.eot?#iefix') format('embedded-opentype'),
	     url('fonts/SantEliaScriptBoldDEMO.woff') format('woff'),
	     url('fonts/SantEliaScriptBoldDEMO.ttf') format('truetype'),
	     url('fonts/SantEliaScriptBoldDEMO.svg#WebSymbolsRegular') format('svg');	
	}	
	

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
.dontRead {
    speak: none;
}

html,body {
    padding: 0px;
    margin: 0px;
    height:100%;
    width:100%;
    background-color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    
}
body.modal-open {
    overflow: hidden;
}
::selection {
        background: #004055;
        color:#ffffff;
}
::-moz-selection {
        background: #004055;
        color:#ffffff;
}

:focus{
    outline: 0;
}
img{
	border:none;
}
a{
	text-decoration: none;
	color: inherit;
}

a img {
    border: none;
}


/*#############	global	############################*/
.agenda:hover{
	color:#30475d;
}
.attractions:hover{
	color:#ed553f;
}
.restauration:hover{
	color:#f5984a;
}
.acces_et_mobilite:hover{
	color:#00b9c4;
}
.infos_pratiques:hover{
	color:#cf3f51;
}
.info_fouer:hover{
	color:#00b378;
}
.galerie:hover{
	color:#00b378;
}


.iconssmall{
	width: 30px;
	height: 30px;
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	cursor:pointer;
}

.iconssmallleft{
	width: 35px;
	height: 35px;
	border-radius: 8px; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	cursor:pointer;
	background-color: rgba(255,255,255,0.9)
}

.uppercase{
    text-transform: uppercase;
}

/*	#############	menu	####################*/
.shareroundicon{
	border: 1px solid #3f3f3e;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	width:35px;
	height:35px;
	background:url(/site/img/shareicon_black.png);
	background-repeat: no-repeat;
	background-position: 9px 9px;
}
.langbtnround{
	font-size:14px;
	text-transform: uppercase;
	text-align:center;
	border: 1px solid #3f3f3e;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
	width:35px;
	height:35px;
	line-height:35px;
	color:#3f3f3;
}


.menuhoverselector{
	list-style-type: none;	
	margin:0px;
	padding:0px;
	list-style-type: none;
}
.menuhoverselector li{
	display: inline; 
	margin:0px;
	padding:0px;
}

.menutop{
	margin:auto;
	color:#656565;
	font-size:12px;
	font-family:'varelaround';
	letter-spacing: 0px;
	text-transform: uppercase;
	list-style-type: none;
}

.menutop li{
	display: inline; 
    padding-left:10px;
    padding-right:10px;
    padding-top:42px;
    padding-bottom:42px;
    line-height: 50px;
}

.menutopmobile{
	margin:auto;
	font-family:'varelaround';
	letter-spacing: 0px;
	text-transform: uppercase;
	list-style-type: none;
	margin-left:0px;
	padding-left:0px;
}

.menutopmobile li{
	display: inline; 
}

.selectmenu{
	background-color:#656565;
	color:#ffffff;
}
.menutop li a{
	line-height:100px;
}

.menusubpage{
	margin:auto;
	list-style-type: none;
	line-height: 39px;
}
.menusubpage li{
	display: table-cell;
	display: inline;
	display: inline-block;
	letter-spacing: 1.5px;
	color:#000000;
	font-size:18px;

	background-color:#ffffff;
	border-radius: 			5px; 
	-moz-border-radius: 	5px; 
	-webkit-border-radius: 	5px;

	margin:10px;
}
.menusubpage li a{
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	padding-bottom:10px;
}

.menusubpage li:hover{
	color:#ffffff;
}





.menuleft{
	color:#7f7f7f;
	font-size:18px;	
	line-height:50px;
	letter-spacing: 2px;
	font-family:'varelaround';
}

.submenu{
	padding-right:20px;
	color:#aeaeae;
	font-size:15px;
	font-family:'varelaround';
	letter-spacing: 1px;
	line-height:25px;
	cursor:pointer;
}
.submenuselect{
	color:#000000;
}

/*	#############	home	####################*/

.hometitle{
	color:#ffffff;
	font-size:135px;
	font-family: santbold;
	text-transform: capitalize;
}
.homeappblock{
	width:100%;
	max-width:470px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #ffffff;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.8);
}
.hometimetableblock{
	margin-top:20px;
	display: table-cell;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color:#ffffff;
	background-color: #000000;
	background-color: rgba(0,0,0,0.8);	
}


/*	#############	news	####################*/

.newsblock{
	float:left;
	margin-bottom:40px;
}
.shareicons{
	width:30px;
	height:31px;
	cursor:pointer;
}
.sharefb{
	background:url(../img/share/fbshare.png);
}
.sharefbblack{
	background:url(../img/share/fbshareblack.png);
}
.sharefbblack:hover, .sharefb:hover{
	background:url(../img/share/fbsharehover.png);
}
.sharetwitter{
	background:url(../img/share/twittershare.png);
}
.sharetwitterblack{
	background:url(../img/share/twittershareblack.png);
}
.sharetwitter:hover, .sharetwitterblack:hover{
	background:url(../img/share/twittersharehover.png);
}
.shareinsta{
	background:url(../img/share/instashare.png);
}
.shareinstablack{
	background:url(../img/share/instashareblack.png);
}
.shareinsta:hover, .shareinstablack:hover{
	background:url(../img/share/instasharehover.png);
}
.sharegoogle{
	background:url(../img/share/googleshare.png);
}
.sharegoogleblack{
	background:url(../img/share/googleshareblack.png);
}
.sharegoogle:hover, .sharegoogleblack:hover{
	background:url(../img/share/googlesharehover.png);
}
.sharemail{
	background:url(../img/share/mailshare.png);
}
.sharemailblack{
	background:url(../img/share/mailshareblack.png);
}
.sharemail:hover, .sharemailblack:hover{
	background:url(../img/share/mailsharehover.png);
}

/*	#############	grid	####################*/
.gridelement{
	position:relative;
	height:200px;
	width:300px;
	float:left;
	display:table-cell;
	vertical-align:middle; 
	text-align:center;
	cursor:pointer;
	overflow:hidden;

}
.blurimgs{
	position:absolute;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	/*
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);	
  */
}
.blurimgsparent{
	position:absolute;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	/*
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);	
  */	
}


.blurimgs2{
	position:absolute;
	height:100%;
	width:100%;
	top:-0px;
	left:-0px;
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);	
}

.roundtxt{
	color:#000000;
	font-size:18px;
	line-height: 39px;
	background-color:#ffffff;
	border-radius: 			5px; 
	-moz-border-radius: 	5px; 
	-webkit-border-radius: 	5px;
	padding-left:12px;
	padding-right:12px;
	letter-spacing: 1.5px;
	display: table-cell;
}
.roundtxt:hover{
	color:#ffffff;
}

/*	#############	gridcontent	####################*/
.contenttitle{
	font-size:30px;
	font-family:'varelaround';
}
.contentdesc{
	color:#565656;
	font-size:13px;
	line-height:20px;
	font-family: opensansreg;
}
.contentdesc h2{
	margin-top:0px;
	margin-bottom:0px;
	padding-top:30px;
	padding-bottom:0px;
}

.contentdesc a{
	text-decoration: underline;
}

.contentdesc img{
	margin-top:20px;
	margin-bottom:20px;	
	max-width:100%;
	max-height:400px;
	width: auto;
	clear: both;
	display: block;
}
.contentdesc iframe{
	margin-top:20px;
	margin-bottom:20px;	

	width:100%;
	clear: both;
	display: block;	
}

.contentdate{
	color:#AFAFAF;
	font-size:13px;
	line-height:15px;
	font-family: opensansreg;	
	font-weight: lighter;
}

/*	###############	content	#########################*/
.contentcolor_acces_et_mobilite a{
	color:#00b9c4;
}
.contentcolor_infos_pratiques a{
	color:#cf3f51;
}
.contentcolor_info_fouer a{
	color:#00b378;
}
.contentcolor_contact a{
	color:#c16cb1;
}


/*	#############	newscontent	####################*/
.newsblockmarg{
	margin-right:25px;
}
.contentnewstitle{
	font-size:21px;
	font-family:'varelaround';
}
.contentdate{
	color:#AFAFAF;
	font-size:13px;
	line-height:15px;
	font-family: opensansreg;	
	font-weight: lighter;
}
.newsplusicon{
	width:46px;
	height:46px;
	position:absolute;
	bottom:-30px;
	right:0px;
	cursor:pointer;
}
.newsshareicon{
	width:46px;
	height:46px;
	position:absolute;
	bottom:0px;
	left:20px;
	cursor:pointer;
}


/*	#############	galerie	####################*/

.newsgalerie{
	width:33.33333333%;
	float:left;
}

.galeriethumb{
	width:300px;
	height:200px;
	float:left;
	cursor:pointer;
	width:33.333333%;
	cursor:pointer;
}

.galeriearrows{
	height:35px;
	width:35px;	
	cursor:pointer;
}
.arrowleft{
	background:url(../img/galerie/galeriearrowleft.png);
}
.arrowleft:hover{
	background:url(../img/galerie/galeriearrowlefthover.png);
}
.arrowright{
	background:url(../img/galerie/galeriearrowright.png);
}
.arrowright:hover{
	background:url(../img/galerie/galeriearrowrighthover.png);
}
.arrowplay{
	background:url(../img/galerie/play.png);
}
.arrowplay:hover{
	background:url(../img/galerie/playhover.png);
}
.arrowpause{
	background:url(../img/galerie/pause.png);
}
.arrowpause:hover{
	background:url(../img/galerie/pausehover.png);
}
.arrowclose{
	background:url(../img/galerie/close.png);
}
.arrowclose:hover{
	background:url(../img/galerie/closehover.png);
}
.arrowinsta{
	background:url(../img/galerie/insta.png);
}
.arrowinsta:hover{
	background:url(../img/galerie/instahover.png);
}



.submenucontenttop{
	margin:auto;
	list-style-type: none;
}
.submenucontenttop li{
	display: table-cell;
	display: inline;
	display: inline-block;
	letter-spacing: 1.5px;
	color:#000000;
}





#leftmenu ul {
    list-style-type: none;
    padding-left: 0px;
    margin: 30px;
    text-align: left;
}


#leftmenu li {
    border-bottom: 1px solid #CCC;
}

#menuicon{
	position: absolute;
	background-image: url('img/menuicon.png');
	z-index: 10;
}


li:before {
   
}

p {
    margin-bottom: 0px;
}

p a {
	color:#c2aa93;
}
p a:hover{
	text-decoration: underline;
}

#content{
	background-image: url('img/test.jpeg');
}




/*
 * Site Structure
 */

#header {
	height:1000px;
	width:100%;
	color:#ffffff;
	position: relative;
}
.uppercase{
    text-transform: uppercase;
}


.maintitle{
	font-size:36px;
	line-height:45px;
	color:#004055;
	letter-spacing: 5px;
	line-height: 40px;
}
.desc{
	line-height:28px;
	color:#004055;
	font-size:18px;
	letter-spacing: 1.5px;
}
.descbook{
	line-height:28px;
	color:#004055;
	font-size:18px;
	letter-spacing: 1.5px;
}

.iconshome{
	float:left;
	background-color:#004055;
	width:110px;
	height:110px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin-bottom:20px;
}
.iconshome:hover{
	background: url(../img/iconshover.png);
}



.actiontitle{
	margin:auto;
	width:350px;
	color:#ffffff;
	font-size:16px;
	letter-spacing: 2px;
}

.actiondesc{
	margin:auto;
	width:380px;
	color:#ffffff;
	font-size:16px;	
	letter-spacing: 1px;
}

/*	#######################################################	*/
/*	#####################	modules	#######################	*/
/*	#######################################################	*/
.menuitems{
	font-size: 16px;
}
.submenuelementflag:hover{
	background-color: rgba(0,0,0,0.9);
}



.linehover{
	display:none;
	top:-46px;
	left:50%;
	margin-left:0px;
	position:absolute;
	height:100px;
	width:1px;
	background-color:rgba(255,255,255,0.2);
}



#apps{
	width: 450px;
	border: 1px solid #cccccc;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
    padding: 30px; 
}
/*	#######################################################	*/
/*	#####################	modules	#######################	*/
/*	#######################################################	*/
.button{
	cursor:pointer;
	display: inline-block;
	letter-spacing: 1px;
}


.desc h1{
	line-height:28px;
	color:#3c556c;
	font-size:18px;
	letter-spacing: 4px;
	text-transform: uppercase;
}

.gallery{
	margin-left:auto; 
	margin-bottom:25px;
	height:260px;
	width:350px;
	cursor:pointer;
}
.gallery .gallerylayer{
	display:none;
	background-color:rgba(0,64,85,0.7);
	width:330px;
	height:240px;
	padding:10px;
}

.gallery .galleryborder{
	border:1px solid #ffffff;
	height:100%;
	width:100%;
}

.equiperound{
	float:left;
	width:206px;
	height:206px;	
	border:1px solid #c2aa93;
	text-align:center;
	border-radius: 120px; 
	-moz-border-radius: 120px; 
	-webkit-border-radius: 120px;	
	margin-right:10px;
	margin-bottom:10px;
}
.equipe{
	width:200px;
	height:200px;
	border-radius: 120px; 
	-moz-border-radius: 120px; 
	-webkit-border-radius: 120px;
	overflow: hidden;
	margin:auto;
	margin-top:3px;
}

.equipemailicon{
	width:35px;
	height:35px;
	background-color:rgba(255,255,255,0.6);
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px;	
	margin:auto;
}


.shareicon{
	cursor:pointer;
	width:30px;
	height:30px;
	border:1px solid transparent;
	text-align:center;
	margin-left:5px;
	float:left;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
}
.shareicon:hover{
	border:1px solid #ffffff;
}

.homenewsitem{
	width:370px;
	height:160px;
	border:1px solid transparent;
	float:left;
	cursor:pointer;
}
.homenewsitem:hover{
	width:370px;
	height:160px;
	border:1px solid rgba(255,255,255,0.3);
	float:left;
}






.resimenuheight{
	height:200px;
}


.resirightcontent{
	padding-left:40px;padding-right:40px;
}
.resirightcontent2{
	padding:45px;
}
.resihalfwidth{
	width:50%;
	float:left;
}
.resisliderdiv{
	margin-left:35px;
}

#agendatelist{
	float:left;
	width:50%;
}
	
	
#galimgactive{
	max-height:80%;
	max-width:80%;
}
.resigalleriebtns{
	padding-left:90px;
}
